Manifest-Version: 1.0
Automatic-Module-Name: no.hal.quiz.xtext
Bundle-ManifestVersion: 2
Bundle-Name: no.hal.quiz.xtext
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: no.hal.quiz.xtext; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: no.hal.quiz.model,
 org.eclipse.xtext,
 org.eclipse.xtext.xbase,
 org.eclipse.equinox.common;bundle-version="3.5.0",
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0",
 org.eclipse.xtext.util,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)",
 no.hal.quiz.html;bundle-version="0.1.0",
 org.eclipse.acceleo.engine;bundle-version="3.7.11"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: no.hal.quiz.xtext.parser.antlr.internal,
 no.hal.quiz.xtext.generator,
 no.hal.quiz.xtext.services,
 no.hal.quiz.xtext.scoping,
 no.hal.quiz.xtext.formatting2,
 no.hal.quiz.xtext,
 no.hal.quiz.xtext.validation,
 no.hal.quiz.xtext.serializer,
 no.hal.quiz.xtext.parser.antlr
Import-Package: org.apache.log4j
